/*-----------------------------------------------------------------------------------
	    NEW-GHG-WEB-2019-HOMEOWNERS-FINAL-rev1-jul11
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow-x:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-xxl{
	padding:200px 50px;
}
.bloc-xl{
	padding:150px 50px;
}
.bloc-lg{
	padding:100px 50px;
}
.bloc-lg2{
	padding:50px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-repeat{
	background:repeat;
}
.bg-b-edge{
	background: bottom no-repeat;
}


/* Video Background Styles */

.video-bg-container, .bloc-video{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	right: -50%;
	overflow: hidden;
	transform: translateX(-50%);
	-webkit-transform:translateX(-50%);
}
.bloc-video, .video-bg-container iframe{
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	z-index: 0;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
.navbar-dark .nav .dropdown-menu .nav-link{
	color: rgb(64, 64, 64);
}
/* Rounded Bars Menu Icon */
.navbar-light .menu-icon-rounded-bars .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-dark .menu-icon-rounded-bars .navbar-toggler-icon{
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-toggle.menu-icon-rounded-bars{
	margin-top:7px!important;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-rd{
	border-radius: 40px;
}





/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}


/* iFrame */

iframe{
	border:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Alef";
	font-size:16px;
	line-height:20px;
}
.container{
	max-width:1140px;
}
.bar-yel{
	height:46px;
	padding-top:10px;
	padding-bottom:10px;
	background-repeat:repeat-x;
	background-image:url("img/bar-yellow2.jpg");
	background-position:center center;
	background-size:auto auto;
}
.bar-grn{
	height:100px;
}
.p-style{
	font-family:Alef;
	font-size:18px;
}
.img-style{
	width:479px;
	height:100px;
	margin-bottom:280px;
}
.butt-contact{
	background-color:#008653;
	border-color:#FFE52B!important;
	box-shadow:2px 2px 10px rgba(0,0,0,0.6);
	font-family:"Rancho";
	font-size:30px;
	color:#FFFFFF!important;
	text-shadow:1px 2px 2px #000000;
	border-width:3px 3px 3px 3px;
}
.bloc-margin-top{
	margin-top:15px;
}
.btn-margin-bottom{
	padding-top:2px;
	padding-bottom:2px;
	margin-top:34px;
}
.p-topbar2-style{
	width:100%;
	margin-bottom:-4px;
	margin-top:23px;
}
.p-topbar2-style:active{
	;
}
.butt-contact:active{
	color:#000000!important;
	background-color:#008653;
}
.butt-contact:hover{
	background-color:#000000;
}
.link-margin-top{
	margin-top:30px;
}
.video:active{
	height:700px;
}
.h1-style{
	font-family:"Suez One";
	font-size:72px;
	color:#FFFFFF!important;
	text-shadow:2px 4px 9px #000000;
	margin-bottom:-1px;
	line-height:72px;
}
.h2-style{
	font-family:Rancho;
	font-size:38px;
	color:#FFFFFF!important;
	text-shadow:1px 2px 3px #000000;
	margin-top:44px;
}
.video-bkg{
	background-color:rgba(0,0,0,0.7);
	padding:40px 40px 40px 40px;
}
.nav-link-top{
	font-family:"Alef";
	font-size:18px;
	color:#000000!important;
}
.nav-link-top:hover{
	color:#008653!important;
}
.nav-link-top:active{
	color:#000000!important;
}
.bar-grn:hover{
	text-shadow:0px 0px 0px #000000;
}
.btn-style{
	font-family:"Rancho";
	font-size:30px;
	background-color:#008653;
	border-color:#FFE52B!important;
	box-shadow:1px 3px 5px #000000;
	color:#FFFFFF!important;
	text-shadow:0px 2px 5px #000000;
	margin:29px 26px 0px 1px;
	border-radius:8px 8px 8px 8px;
	border-width:3px 3px 3px 3px;
}
.menu-link{
	font-family:"Rancho";
	font-size:30px;
	color:#FFFFFF!important;
	text-shadow:0px 1px 5px #000000;
	padding-top:30px;
}
.menu-bar{
	background-image:url("img/bar-green.jpg");
	background-repeat:repeat-x;
	height:100px;
}
.bloc-0-margin-top{
	margin-top:15px;
}
.menu-link:hover{
	color:#FFE52B!important;
	text-shadow:0px 1px 5px #000000;
	font-family:"Rancho";
	font-size:30px;
}
.menu-link:active{
	color:#FFFFFF!important;
	text-shadow:0px 1px 5px #000000;
	font-family:"Rancho";
	font-size:30px;
}
.btn-style:active{
	font-family:"Rancho";
	font-size:30px;
	color:#FFFFFF!important;
}
.btn-style:hover{
	font-family:"Rancho";
	font-size:30px;
	color:#FFFFFF!important;
}
.bar-yel:hover{
	background-repeat:repeat-x;
}
.h3-style{
	font-family:Rancho;
	font-size:38px;
	line-height:38px;
	margin-top:27px;
	color:#008653!important;
	margin-left:0px;
	width:97.35%;
}
.butt-homeowners{
	background-color:#008653;
	border-color:#FFFFFF!important;
	font-family:"Rancho";
	color:#FFFFFF!important;
	font-size:24px;
	border-width:3px 3px 3px 3px;
}
.butt-homeowners:hover{
	background-color:#000000;
	border-color:#FFFFFF!important;
	font-size:24px;
	color:#FFFFFF!important;
	font-family:"Rancho";
	border-width:3px 3px 3px 3px;
}
.butt-homeowners:active{
	background-color:#008653;
	border-color:#FFFFFF!important;
	font-family:"Rancho";
	font-size:24px;
	color:#FFFFFF!important;
	border-width:3px 3px 3px 3px;
}
.super-nav-bloc{
	background-repeat:repeat-x;
	background-size:auto 105px;
	background-position:right bottom;
	background-color:#FFE52B;
	background-image:url("img/sod-trans2.png");
	height:400px;
}
.super-nav-bloc:active{
	background-position:right bottom;
	background-color:#FFE52B;
	background-size:auto 105px;
	background-repeat:repeat-x;
	height:400px;
	padding:0px 0px 100px 0px;
}
.super-nav-bloc:hover{
	background-color:#FFE52B;
	background-size:auto 105px;
	background-repeat:repeat-x;
	height:400px;
}
.row-margin-top{
	margin-top:30px;
}
.p-margin-top{
	margin-top:38px;
}
.submenu-link{
	font-family:"Alef";
	font-size:16px;
	color:#000000!important;
	line-height:20px;
}
.submenu-link:active{
	font-family:"Alef";
	font-size:16px;
	color:#000000!important;
	line-height:20px;
}
.submenu-link:hover{
	font-family:"Alef";
	color:#008653!important;
	line-height:20px;
	font-size:16px;
}
.blocsapp-special-menu blocsnav li a{
	font-family:"Rancho";
}
.h2-whiteshadow{
	font-size:44px;
	line-height:48px;
	font-family:"Suez One";
	margin-top:1px;
	text-shadow:1px 2px 5px #FFFFFF;
	color:#008653!important;
	text-align:center;
}
.img-margin-top{
	text-shadow:0px 0px 0px #000000;
	box-shadow:3px 3px 10px rgba(0,0,0,0.5);
}
.h2-main-dropshadow{
	font-size:44px;
	font-family:"Suez One";
	text-shadow:1px 2px 5px rgba(0,0,0,0.3);
	text-align:center;
	color:#008653!important;
	margin-top:60px;
	margin-bottom:56px;
}
.h2-main-dropshadow:active{
}
.h4-style{
	font-family:Rancho;
	font-size:34px;
	text-shadow:0px 0px 0px #000000;
	line-height:34px;
}
.p-8-style{
	font-family:Alef;
	line-height:18px;
	font-size:14px;
	margin-top:-20px;
}
.btn-padding{
	padding-top:0px;
	padding-bottom:0px;
}
.btn-margin-top{
	margin-top:20px;
}
h4{
	font-family:"Rancho";
	font-size:28px;
	line-height:28px;
}
.more-link{
	font-family:"Alef";
	font-weight:bold;
	font-size:14px;
	letter-spacing:-1px;
	color:#008653!important;
}
.more-link:hover{
	color:#000000!important;
}
.more-link:active{
	color:#FFFFFF!important;
}
.dropshadow{
	background-position:left top;
	background-repeat:repeat-x;
	background-size:auto 20px;
	background-image:url("img/drop-shadow.png");
}
.case-studies{
	background-size:auto auto;
	background-repeat:no-repeat;
	background-color:#008653;
	border-style:solid;
	border-color:#FFE52B!important;
	font-family:"Rancho";
	font-size:36px;
	box-shadow:1px 2px 5px #000000;
	border-width:3px 3px 3px 3px;
}
.bloc-margin-bottom{
	margin-bottom:0px;
	margin-top:38px;
}
.case-studies:hover{
	font-family:"Rancho";
	font-size:36px;
	box-shadow:1px 2px 5px #000000;
	background-color:#000000;
}
.case-studies:active{
	font-family:"Rancho";
	font-size:36px;
	font-style:italic;
	box-shadow:1px 2px 5px #000000;
	background-color:#008653;
}
.h2-bloc-3-style{
	color:#000000!important;
	font-size:36px;
	margin-bottom:30px;
	font-family:"Suez One";
}
.footer{
	padding-bottom:0px;
	margin-bottom:0px;
}
.bloc-0-margin-bottom{
	margin-bottom:0px;
	margin-top:40px;
}
.row-margin-bottom{
	padding-top:20px;
	opacity:1.0;
	margin-bottom:40px;
}
.h2-bloc-8-style{
	font-family:"Suez One";
	font-size:28px;
}
.p-13-style{
	margin-top:16px;
}
.h2-titles{
	font-family:"Rancho";
	text-align:center;
	color:#FFFFFF!important;
	font-size:36px;
	text-shadow:0px 2px 4px #000000;
	background-color:#008653;
	box-shadow:0px 2px 4px #000000;
	width:100%;
	line-height:46px;
	padding:0px 0px 0px 0px;
}
p{
	font-size:16px;
	line-height:20px;
	font-family:"Alef";
}
.btn-contact-us-style{
	border-radius:8px 8px 8px 8px;
}
.btn-homeowners-style{
	width:72.78%;
	padding-top:12px;
	padding-bottom:12px;
	margin-top:69px;
}
.divider-margin-top{
	margin-top:-21px;
}
.btn-button-style{
	border-radius:8px 8px 8px 8px;
}
.h2-bloc-9-style{
	width:40%;
}
.h2-12-style{
	width:40%;
}
.h2-bloc-10-style{
	font-family:"Suez One";
	font-size:24px;
	margin-top:34px;
}
.bloc-bloc-10-margin-top{
	margin-top:0px;
}
.html-widget-margin-bottom{
	margin-bottom:34px;
}
.bloc-green-menu-bar-margin-top{
	margin-top:16px;
}
.butt-casestudies{
	font-size:15px;
	font-family:"Alef";
}
.btn-case-studies-style{
	font-family:"Suez One";
	font-size:16px;
	border-color:#FFFFFF!important;
	border-radius:10px 10px 10px 10px;
	border-width:2px 2px 2px 2px;
}
.mobile-butt{
	background-color:#008653;
	border-color:#FFFFFF!important;
	color:#FFFFFF!important;
	font-family:"Alef";
	font-size:16px;
	border-width:2px 2px 2px 2px;
}
.mobile-butt:hover{
	color:#FFFFFF!important;
	font-size:16px;
	font-family:"Alef";
	border-color:#FFFFFF!important;
	background-color:#000000;
	border-width:2px 2px 2px 2px;
}
.mobile-butt:active{
	font-family:"Alef";
	color:#FFFFFF!important;
	font-size:16px;
	background-color:#008653;
	border-color:#FFFFFF!important;
	border-width:2px 2px 2px 2px;
}
.mobile-subnav{
	font-size:16px;
	font-family:"Alef";
	color:#000000!important;
}
.mobile-subnav:hover{
	font-size:16px;
	font-family:"Alef";
	color:#008653!important;
}
.mobile-subnav:active{
	font-size:16px;
	font-family:"Alef";
	color:#000000!important;
}
.blocsapp-special-menu blocsnav{
	font-family:"Alef";
	font-size:16px;
	color:#000000!important;
}
.blocsapp-special-menu blocsnav:hover{
	font-family:"Alef";
	font-size:16px;
	color:#008653!important;
}
.blocsapp-special-menu blocsnav:active{
	font-size:16px;
	font-family:"Alef";
	color:#000000!important;
	background-color:#FFE52B;
}
.h3-margin-top{
	margin-top:20px;
}
.industry-head{
	font-family:"Suez One";
	color:#008653!important;
	font-size:38px;
	text-decoration:none;
	text-shadow:1px 2px 4px rgba(0,0,0,0.5);
	line-height:38px;
}
.h3-bloc-12-style{
	font-size:18px;
	font-family:"Alef";
	font-weight:bold;
}
.industry-image{
	box-shadow:1px 2px 6px rgba(0,0,0,0.9);
}
.p-locations-style{
	font-family:"Suez One";
	color:#008653!important;
	font-size:28px;
	text-align:center;
}
.float-image{
	float:right;
	display:inline-block;
}
.p-bloc-13-style{
	font-size:16px;
}
.industry-head-white{
	font-family:"Suez One";
	font-size:38px;
	color:#008653!important;
	text-shadow:1px 2px 5px #FFFFFF;
	line-height:38px;
}
.h3-margin-bottom{
	margin-bottom:40px;
}
.float-image-left{
	float:left;
	display:inline;
}
.p-43-style{
	font-size:16px;
	line-height:24px;
	margin-top:56px;
	width:77.66%;
}
.link-click-here-style{
	font-weight:bold;
}
.link-0-style{
	font-weight:bold;
}
.industry-head-reverse{
	font-family:"Suez One";
	color:#FFFFFF!important;
	font-size:38px;
	text-shadow:1px 2px 5px #000000;
	line-height:38px;
}
.h3-bloc-16-margin-top{
	margin-top:50px;
}
.p-bloc-16-style{
	font-size:12px;
	margin-top:10px;
}
.white-box{
	background-color:#FFFFFF;
	opacity:0.8;
}
.p-bloc-18-style{
	width:38.1%;
	margin-left:292px;
	margin-bottom:28px;
	margin-top:13px;
}
.link-0-click-here-style{
	font-weight:bold;
}
.p-49-style{
	font-family:Rancho;
	font-size:28px;
}
.h3-bloc-18-margin-top{
	margin-top:31px;
}
.h4-bloc-18-style{
	font-family:"Suez One";
	font-size:24px;
	margin-top:39px;
	text-align:center;
	color:#000000!important;
}
.p-margin-bottom{
	margin-bottom:180px;
	margin-top:0px;
}
.link-17118-style{
	font-weight:bold;
	width:10.26%;
}
.product-header{
	font-family:"Suez One";
	font-size:34px;
	color:#008653!important;
	text-shadow:0px 1px 5px rgba(0,0,0,0.5);
	line-height:34px;
}
.h1-margin-bottom{
	margin-bottom:30px;
}
.sod-type{
	font-family:"Rancho";
	font-size:28px;
	color:#008653!important;
	padding-top:20px;
	line-height:28px;
}
.line-divider{
	padding:40px 40px 40px 40px;
}
h3{
	font-family:"Rancho";
	font-size:30px;
	line-height:30px;
}
.link-36630-style{
	font-weight:bold;
}
.bloc-bloc-14-margin-top{
	margin-top:-40px;
}
.bloc-0-bloc-14-margin-top{
	margin-top:40px;
}
.bloc-9761-margin-top{
	margin-top:30px;
}
.bloc-bloc-23-margin-bottom{
	margin-bottom:40px;
}
.p-64-style{
	width:100%;
}
.p-63-style{
	width:93.59%;
}
.bloc-bloc-31-margin-top{
	margin-top:20px;
}
.h1-case-studies-margin-bottom{
	margin-bottom:40px;
}
.link-41769-style{
	font-weight:bold;
}
.landscaper-broch-image{
	text-shadow:0px 0px 0px #000000;
	box-shadow:2px 4px 7px #000000;
}
.landscaper-broch-image:hover{
	;
}
.landscaper-broch-image:active{
	;
}
.h3-41-margin-top{
	margin-top:20px;
	margin-left:30px;
	width:90.63%;
	font-family:"Suez One";
	font-size:24px;
	color:#000000!important;
	line-height:24px;
}
.p-margin-left{
	margin-left:30px;
	width:90.63%;
}
.row-63-margin-top{
	margin-top:0px;
}
.h3-41-margin-top:active{
	background-color:transparent;
	border-color:rgba(0,0,0,0.0)!important;
	color:#008653!important;
}
.h3-41-margin-top:hover{
	color:#008653!important;
}
.img-42-margin-top{
	margin-top:20px;
	width:479px;
}
.bloc-11749-margin-top{
	margin-top:20px;
}
.h1-7-style{
	font-size:32px;
	line-height:32px;
	margin-top:50px;
	margin-left:30px;
	width:94.12%;
	font-family:"Suez One";
	color:#008653!important;
	box-shadow:0px 0px 0px #000000;
	text-shadow:1px 2px 5px rgba(0,0,0,0.3);
	margin-bottom:40px;
}
.bloc-bloc-35-margin-top{
	margin-top:20px;
}
.trebro{
	background-image:url("img/gang-cropped2.png");
	background-position:center bottom;
	background-repeat:no-repeat;
}
.img-margin-left{
	width:100%;
	margin:0px 16px 0px -16px;
	padding:0px 0px 0px 0px;
}
.container-div-margin-top{
	margin-top:389px;
	background-repeat:no-repeat;
}
.bloc-0-bloc-35-margin-top{
	margin-top:80px;
}
.h3-bloc-35-style{
	font-family:Rancho;
	font-size:36px;
	line-height:36px;
	color:#008653!important;
	padding-right:40px;
	padding-left:40px;
	margin-top:50px;
}
.p-bloc-35-style{
	width:83.6%;
}
.h3-hamilton-style{
	font-family:"Suez One";
}
.h3-cambridge-style{
	font-family:"Suez One";
}
.h3-oakville-style{
	font-family:"Suez One";
}
.h3-london-style{
	font-family:"Suez One";
}
.p-bloc-35-margin-top{
	margin-top:-20px;
}
.p-90-margin-top{
	margin-top:-20px;
}
.p-91-margin-top{
	margin-top:-20px;
}
.p-92-margin-top{
	margin-top:-21px;
}
.slide-head{
	font-family:"Arial-Black";
	color:#FFFFFF!important;
	font-size:18px;
	text-shadow:0px 1px 0px #000000;
}
.slide-text{
	font-family:"Alef";
	font-size:15px;
	line-height:14px;
	text-shadow:0px 1px 0px #000000;
}
.h3-bloc-36-margin-bottom{
	margin-bottom:12px;
}
.h3-50-margin-bottom{
	margin-bottom:12px;
}
.h3-51-margin-bottom{
	margin-bottom:12px;
}
.casestudy-head{
	font-family:"Suez One";
	font-size:32px;
	color:#008653!important;
	text-shadow:1px 2px 5px rgba(0,0,0,0.5);
}
.h1-bloc-36-margin-bottom{
	margin-bottom:36px;
}
.p-bloc-36-style{
	width:100%;
}
.p-bloc-36-margin-top{
	margin-top:-20px;
	margin-left:16px;
	font-family:"Alef";
}
.casestudy-title-bar{
	background-color:#008653;
	font-family:"Suez One";
	border-radius:0px 0px 0px 0px;
}
.casestudy-title{
	font-family:"Suez One";
	color:#FFFFFF!important;
	font-size:24px;
}
.card-margin-top{
	margin-top:30px;
}
.project-owner{
	font-family:"Alef";
	font-size:16px;
	font-weight:bold;
}
.services-white-box{
	background-color:rgba(255,255,255,0.9);
	background-position:left center;
	margin:5% 5% 5% 5%;
	padding:5% 5% 5% 5%;
}
.p-bloc-63-margin-top{
	margin-top:-20px;
}
.divider-bloc-63-margin-top{
	margin-top:20px;
	margin-bottom:0px;
}
.h3-bloc-63-style{
	font-family:"Suez One";
	font-size:24px;
	margin-top:30px;
	text-align:center;
}
.services-title{
	font-family:"Suez One";
	font-size:38px;
	color:#008653!important;
	text-shadow:0px 2px 4px rgba(0,0,0,0.7);
}
.h4--905-389-1315-style{
	font-family:"Suez One";
	font-size:24px;
	margin-left:12px;
}
.img-prox-lo-margin-top{
	margin-top:18px;
	width:290px;
}
.bloc-bloc-63-margin-bottom{
	margin-bottom:0px;
}
.p-bloc-63-style{
	width:96.04%;
	margin-top:11px;
}
.p-197-style{
	width:92.74%;
	margin-left:12px;
}
.p-bloc-66-style{
	width:100%;
}
.p-bloc-66-margin-top{
	margin-top:30px;
}
.bloc-bloc-67-margin-bottom{
	margin-bottom:0px;
}
.img-bloc-67-margin-top{
	margin-top:-1px;
}
.p-223-margin-top{
	margin-top:30px;
}
.prox-cert{
	float:left;
	display:inline-block;
}
.img-prox-ce-margin-top{
	margin-top:-21px;
}
.p-203-margin-top{
	margin-top:0px;
}
.p-202-style{
	width:100%;
}
.p-203-style{
	width:100%;
}
.bloc-36637-margin-top{
	margin-top:0px;
	margin-bottom:0px;
}
.p-248-margin-left{
	margin-left:30px;
	margin-top:20px;
}
.html-widget-margin-left{
	margin-left:29px;
	margin-top:-15px;
	color:#008653!important;
	font-family:"Alef";
	font-size:16px;
}
.html-widget-bloc-76-margin-left{
	margin-left:30px;
	margin-top:-15px;
	color:#008653!important;
	font-family:"Alef";
	font-size:16px;
}
.html-widget-0-margin-left{
	margin-left:30px;
	margin-top:-15px;
	color:#008653!important;
	font-family:"Alef";
	font-size:16px;
}
.h1-21-style{
	line-height:38px;
	font-size:38px;
}
h1{
	font-family:"Suez One";
	font-size:44px;
	line-height:44px;
}
h2{
	font-family:"Suez One";
	font-size:32px;
	line-height:32px;
}
.p-9-style{
	margin-bottom:16px;
}
.p-253-margin-top{
	margin-top:10px;
	margin-bottom:40px;
}
.bloc-25508-margin-bottom{
	margin-bottom:0px;
}
.link-34764-style{
	font-weight:bold;
}
.h1-bloc-82-margin-bottom{
	margin-bottom:30px;
	margin-top:30px;
}
.link-ghg-welcome-style{
	font-weight:bold;
}
.p-ghg-welcome-margin-bottom{
	margin-bottom:20px;
}
.link-0-ghg-welcome-style{
	font-weight:bold;
}
.link-22837-style{
	font-weight:bold;
}
.p-ghg-welcome-margin-top{
	margin-top:-29px;
}
.link-25341-style{
	font-weight:bold;
}
.p-bloc-5-style{
	width:100%;
}
.link-bloc-5-style{
	font-weight:bold;
}
.container-div-bloc-5-margin-top{
	margin-top:0px;
	margin-bottom:11px;
}
.p-bloc-6-margin-left{
	margin-left:0px;
}
.h3-bloc-6-margin-left{
	margin-left:-1px;
}
.paragraph-white{
	color:#FFFFFF!important;
}
.bloc-bloc-6-margin-bottom{
	margin-bottom:30px;
}
.img-overse-margin-bottom{
	margin-bottom:30px;
}
.row-bloc-6-margin-bottom{
	margin-bottom:0px;
}
.h3-bloc-7-margin-bottom{
	margin-top:30px;
}
.h3-bloc-7-margin-top{
	margin-top:30px;
}
.h3-11-margin-top{
	margin-top:30px;
}
.h3-10-margin-top{
	margin-top:30px;
}
.p-bloc-7-margin-bottom{
	margin-bottom:34px;
}
.p-bloc-7-style{
	width:100%;
}
.headings{
	background-color:#FFE52B;
	font-family:"Alef";
	font-size:16px;
	font-weight:bold;
	color:#008653!important;
}
.accord{
	border-width:0px 0px 0px 0px;
}
.btn-button-margin-top{
	margin-top:40px;
}
.logo{
	margin-top:-12px;
}
.nav-homeowners{
	font-family:"Rancho";
	font-size:28px;
	color:#FFFFFF!important;
}
.nav-homeowners:hover{
	font-family:"Rancho";
	font-size:28px;
	color:#FFE52B!important;
}
.nav-homeowners:active{
	font-family:"Rancho";
	font-size:28px;
	color:#FFFFFF!important;
}
.bloc-ghg-welcome-margin-bottom{
	margin-bottom:50px;
}
.html-widget-margin-top{
	margin-top:-30px;
}
.html-widget-bloc-10-margin-top{
	margin-top:-30px;
}
.row-style{
	width:100%;
	padding-left:8px;
}
.p-bloc-4-style{
	width:100%;
	font-size:13px;
	line-height:16px;
}
.p-4-bloc-4-style{
	font-size:10px;
	line-height:10px;
	margin-top:-16px;
}
.bloc-45010-margin-bottom{
	margin-bottom:46px;
}
.bloc-40833-margin-bottom{
	margin-bottom:46px;
}
.bloc-1197-margin-bottom{
	margin-bottom:46px;
}
.bloc-6720-margin-top{
	margin-top:-1px;
	margin-bottom:46px;
}
.row-208-margin-bottom{
	margin-bottom:0px;
}
.bloc-25472-margin-bottom{
	margin-top:-50px;
}
.bloc-bloc-9-margin-top{
	margin-top:0px;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-banana-yellow{
	background-color:#FFE52B;
}
.bgc-tropical-rain-forest{
	background-color:#008653;
}
.bgc-white{
	background-color:#FFFFFF;
}
.bgc-banana-yellow-2{
	background-color:#FFE52C;
}
.bgc-banana-yellow-3{
	background-color:#FFE52B;
}

/* Text colour styles */

.tc-black{
	color:#000000!important;
}
.tc-white{
	color:#FFFFFF!important;
}
.tc-tropical-rain-forest{
	color:#008653!important;
}

/* Link colour styles */

.ltc-tropical-rain-forest{
	color:#008653!important;
}
.ltc-tropical-rain-forest:hover{
	color:#006b42!important;
}
.ltc-banana-yellow{
	color:#FFE52B!important;
}
.ltc-banana-yellow:hover{
	color:#ccb722!important;
}

/* Bloc image backgrounds */

.bg-bag-top{
	background-image:url("img/bag-top.jpg");
}

/* = Custom Bric Data
-------------------------------------------------------------- */



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.btn-style:active{
		background-position:right center;
	}
	.img-margin-top{
		margin-top:-24px;
	}
	.h2-whiteshadow{
		margin-top:40px;
	}
	.h2-main-dropshadow{
		width:100%;
		line-height:44px;
	}
	.h4-architects-style{
		width:82.73%;
	}
	.p-8-bloc-5-style{
		width:82.59%;
	}
	.p-9-style{
		width:82.73%;
	}
	.p-10-style{
		width:82.59%;
	}
	.p-11-style{
		width:82.45%;
	}
	.p-10-bloc-5-style{
		width:82.59%;
		margin-left:61px;
	}
	.p-13-style{
		line-height:18pt;
	}
	.h3-bloc-17-margin-top{
		margin-top:1px;
	}
	.industry-head-white{
		line-height:38px;
	}
	.p-63-style{
		width:91.63%;
	}
	.p-64-style{
		width:93.89%;
	}
	.btn-style{
		margin-right:1px;
		margin-left:0px;
		line-height:30px;
	}
	.h3-hamilton-style{
		width:67.52%;
	}
	.p-bloc-35-margin-top{
		width:64.97%;
	}
	.h3-cambridge-style{
		width:100%;
	}
	.p-90-margin-top{
		width:100%;
	}
	.h3-oakville-style{
		width:100%;
	}
	.p-91-margin-top{
		width:98.73%;
	}
	.p-bloc-35-style{
		width:90.95%;
	}
	.h3-london-style{
		width:70.7%;
	}
	.p-92-margin-top{
		width:68.79%;
	}
	.casestudy-head{
		line-height:32px;
	}
	.p-bloc-18-style{
		margin-left:183px;
		width:58.35%;
	}
	.h1-bloc-63-style{
		line-height:38px;
		margin-top:0px;
	}
	.p-197-style{
		margin-left:4px;
		width:98.88%;
	}
	.services-title{
		background-size:28px auto;
		font-size:32px;
		line-height:32px;
		text-align:center;
	}
	.h1-21-style{
		line-height:32px;
		font-size:32px;
	}
	.h3-bloc-63-style{
		line-height:24px;
	}
	.h1-7-style{
		font-size:32px;
		line-height:32px;
		text-align:center;
	}
	.h1-style{
		line-height:72px;
	}
	.h4-margin-left{
		margin-left:62px;
		width:82.73%;
	}
	.h4-landscapers-margin-left{
		margin-left:62px;
		width:82.73%;
	}
	.h4-infrastructure-margin-left{
		margin-left:62px;
		width:82.45%;
	}
	.h3-golf-courses-margin-left{
		margin-left:63px;
		width:82.59%;
	}
	.h3-sports-fields-margin-left{
		margin-left:63px;
		width:82.45%;
	}
	.h1-margin-bottom{
		margin-top:0px;
	}
	.nav-homeowners{
		font-size:24px;
	}
	.nav-homeowners:hover{
		font-size:24px;
	}
	.nav-homeowners:active{
		font-size:24px;
	}
	
}

@media (max-width: 767px){
	.text-right{
	}
	.text-left{
	}
	.text-center{
	}
	.video-bkg-2{
		height:400px;
	}
	.mobile-video-txt{
		font-family:"Suez One";
		color:#FFFFFF!important;
		text-shadow:0px 2px 5px #000000;
		font-size:48px;
	}
	.h2-bloc-3-style{
		font-family:Rancho;
		color:#FFFFFF!important;
		text-shadow:0px 2px 4px #000000;
		margin-top:0px;
	}
	.blocsapp-special-menu blocsnav{
		font-family:"Alef";
		background-color:#FFE52B;
	}
	.link-style{
		opacity:0.8;
	}
	.blocsapp-special-menu blocsnav li a{
		font-family:"Alef";
		font-size:18px;
		color:#000000!important;
	}
	.blocsapp-special-menu blocsnav li a:hover{
		font-family:"Alef";
		font-size:18px;
		color:#008653!important;
	}
	.blocsapp-special-menu blocsnav li a:active{
		font-family:"Alef";
		font-size:18px;
		color:#000000!important;
	}
	.blocsapp-special-menu blocsnav:active{
		background-color:#FFE52B;
	}
	.blocsapp-special-menu blocsnav:hover{
		background-color:#FFE52B;
	}
	.close-special-menu .close-icon:active{
		color:transparent!important;
	}
	.close-special-menu .close-icon{
		background-color:#000000;
	}
	.h2-whiteshadow{
		line-height:44px;
		margin-top:36px;
	}
	.img-margin-top{
		margin-top:-26px;
	}
	.p-10-bloc-5-style{
		width:82.7%;
		margin-left:45px;
	}
	.p-13-style{
		line-height:18px;
	}
	.h2-titles{
	}
	.h2-main-dropshadow{
	}
	.mobile-butt{
		background-color:#FFE52B;
	}
	.mobile-butt:hover{
		background-color:rgba(255,229,44,0.8);
	}
	.mobile-butt:active{
		background-color:#FFE52B;
	}
	.p-{
	}
	.p-locations-style{
	}
	.h2-margin-top{
		margin-top:28px;
		line-height:38px;
	}
	.h3-margin-bottom{
		margin-top:0px;
	}
	.h2-bloc-20-margin-top{
		margin-top:20px;
	}
	.h2-bloc-21-margin-top{
		margin-top:20px;
	}
	.h2-26-margin-top{
		margin-top:20px;
	}
	.p-63-style{
		width:100%;
	}
	.p-64-style{
		width:100%;
	}
	.h2-bloc-28-margin-top{
		margin-top:20px;
	}
	.casestudy-head{
		line-height:32px;
	}
	.p-97-margin-top{
		margin-top:20px;
	}
	.h1-7-style{
		margin-left:-2px;
		width:100%;
		margin-top:20px;
	}
	.bloc-bloc-36-margin-top{
		margin-top:0px;
	}
	.h3-41-margin-top{
		width:100%;
		margin-left:1px;
	}
	.h3-bloc-35-style{
	}
	.h3-hamilton-style{
		width:100%;
		font-size:16px;
		margin-bottom:0px;
	}
	.p-96-style{
		width:100%;
	}
	.btn-style{
		margin-top:30px;
		margin-bottom:30px;
	}
	.container-div-0-margin-top{
		margin-top:0px;
		margin-bottom:8px;
		padding-right:0px;
		margin-right:0px;
	}
	.bloc-bloc-63-margin-top{
		margin-top:0px;
	}
	.img-91-margin-top{
		margin-top:30px;
	}
	.h3-margin-left{
		margin-left:36px;
		width:83.6%;
	}
	.p-bloc-63-margin-left{
		margin-left:36px;
		width:83.6%;
	}
	.bloc-0-bloc-63-margin-top{
		margin-top:29px;
	}
	.img-bloc-63-margin-top{
		margin-top:30px;
	}
	.bloc-24079-margin-top{
		margin-top:30px;
	}
	.h3-style{
		width:100%;
		margin-left:0px;
	}
	.h4--905-389-1315-style{
		color:#008653!important;
		width:100%;
		margin-left:0px;
	}
	.h1-21-style{
		line-height:32px;
	}
	.services-title{
		line-height:38px;
	}
	.h3-bloc-63-style{
		opacity:0.4;
		line-height:24px;
	}
	.p-bloc-73-margin-top{
		margin-top:20px;
	}
	.p-241-margin-top{
		margin-top:20px;
	}
	.h1-style{
		line-height:72px;
	}
	.h3-golf-courses-margin-left{
		margin-left:46px;
	}
	.h3-sports-fields-margin-left{
		margin-left:47px;
	}
	.h4-infrastructure-margin-left{
		margin-left:46px;
	}
	.h4-landscapers-margin-left{
		margin-left:46px;
	}
	.h4-margin-left{
		margin-left:47px;
	}
	.h1-margin-bottom{
		margin-top:0px;
	}
	
}

@media (max-width: 575px){
	.btn-style{
		width:100%;
		margin-bottom:20px;
		margin-top:20px;
		font-size:28px;
	}
	.video-bkg-2{
		height:340px;
	}
	.mobile-video-txt{
		font-family:"Suez One";
		font-size:28px;
		color:#FFFFFF!important;
		text-shadow:0px 2px 5px #000000;
	}
	.mobile-video-txt:hover{
	}
	.h2-bloc-3-style{
		font-family:Rancho;
		font-size:24px;
		color:#FFFFFF!important;
		text-shadow:0px 2px 4px #000000;
		margin-top:-12px;
	}
	.blocsapp-special-menu blocsnav{
		background-color:#FFE52B;
	}
	.blocsapp-special-menu blocsnav li a{
		font-family:"Alef";
		color:#000000!important;
		font-size:16px;
	}
	.close-special-menu .close-icon{
		text-transform:none;
		background-color:#000000;
		background-size:auto auto;
	}
	.h2-whiteshadow{
		font-size:28px;
		line-height:28px;
		margin-top:30px;
	}
	.blocsapp-special-menu blocsnav li a:hover{
		font-size:16px;
	}
	.blocsapp-special-menu blocsnav li a:active{
		background-color:#FFE52B;
		font-size:16px;
	}
	.h2-main-dropshadow{
		width:100%;
		font-size:28px;
		line-height:28px;
	}
	.p-10-bloc-5-style{
		margin-left:24px;
	}
	.h2-bloc-8-style{
		font-size:24px;
		font-family:"Suez One";
	}
	.bloc-margin-top{
		margin-top:25px;
	}
	.p-13-style{
		font-size:12px;
		font-family:Alef;
		line-height:14px;
	}
	.btn-style:hover{
	}
	.btn-style:active{
	}
	.mobile-butt{
		border-color:#000000!important;
	}
	.mobile-butt:hover{
		border-color:#000000!important;
	}
	.mobile-butt:active{
		border-color:#000000!important;
	}
	.img-bloc-13-margin-top{
		margin-top:1px;
		margin-bottom:24px;
	}
	.h3-margin-bottom{
		line-height:38px;
	}
	.p-43-style{
		margin-top:185px;
		width:100%;
	}
	.bloc-bloc-18-margin-bottom{
		margin-bottom:0px;
	}
	.h4-bloc-18-style{
		margin-top:33px;
		line-height:24px;
		margin-bottom:11px;
	}
	.p-49-style{
		line-height:28px;
	}
	.p-margin-top{
		margin-top:0px;
	}
	.h4-style{
		line-height:34px;
	}
	.container-div-0-margin-top{
		margin-top:0px;
	}
	.casestudy-head{
		font-size:28px;
		line-height:28px;
	}
	.p-bloc-18-style{
		width:91.82%;
	}
	.services-title{
		font-size:38px;
		line-height:38px;
	}
	.img-margin-bottom{
		margin-top:17px;
	}
	.bloc-0-margin-bottom{
		margin-bottom:20px;
		margin-top:0px;
	}
	.bloc-0-bloc-63-margin-bottom{
		margin-bottom:26px;
	}
	.bloc-bloc-63-margin-bottom{
		margin-bottom:-16px;
	}
	.h1-style{
		line-height:72px;
	}
	.h4-margin-left{
		margin-left:22px;
		width:83.33%;
	}
	.h4-landscapers-margin-left{
		margin-left:22px;
		width:83.33%;
	}
	.h4-infrastructure-margin-left{
		margin-left:23px;
		width:83.7%;
	}
	.h3-golf-courses-margin-left{
		margin-left:24px;
		width:82.22%;
	}
	.h3-sports-fields-margin-left{
		margin-left:23px;
		width:82.59%;
	}
	.h1-margin-bottom{
		margin-top:-1px;
	}
	
}

